Wenn das WordPress-Update zickt

Beim Versuch, automatisch auf die aktuelle WordPress-Version zu aktualisieren, bekam ich die folgende Fehlermeldung zu sehen:

Fatal error: Cannot redeclare class pclzip in /verzeichnis/wp-admin/includes/class-pclzip.php on line 171

Nach kurzer Google-Recherche stellte sich heraus, dass das Plugin “WordPress Automatic Upgrade”, welches vor WP 2.7 die Aktualisierung übernahm, für den Fehler verantwortlich war. Sobald das Plugin deaktiviert ist, klappt auch das automatische Upgrade.